			
	
	
		
		
		
    

		
		
		
		
		
		
		
		
		
	
	 
	
	 
	
	
		
			 
		
	


#content #main_2col {
	width: 960px;
	margin-top: 18px;
}

#content #main_2col #left {
	width: 175px;
	float: left;
}

#content #main_2col #right {
	width: 775px;
	margin-left: 10px;
	float: left;
}
#content #main_2col h4 {margin:0}
#content #main_2col #left .greybox H3 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}

#content #main_2col #left .greybox H3 A,
#content #main_2col #left .greybox H3 A:link,
#content #main_2col #left .greybox H3 A:visited {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#content #main_2col #left .greybox H3 A:hover {
	text-decoration: underline;
}

#content #main_2col #left .greybox H3 A:active {
	text-decoration: none;
}

#content #main_2col #left .greybox .greybox_body A,
#content #main_2col #left .greybox .greybox_body A:link,
#content #main_2col #left .greybox .greybox_body A:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#content #main_2col #left .greybox .greybox_body A:hover {
	text-decoration: underline;
}

#content #main_2col #left .greybox .greybox_body A:active {
	font-weight: normal;
}

#content #main_2col #left .greybox .greybox_body LI {
	margin-top: 5px;
	margin-bottom: 5px;
}

#content #main_2col #left .greybox .greybox_body UL LI UL LI {
	list-style-type: none;
	list-style-image: none;
}



#content #main_2col #right p A.prod_compare {
	background: url('/assets/images/geo-circle_icon.gif') no-repeat left center #FFF;
	padding-left: 20px;
	font-weight: bold;
}


.prod_table H2 {
	color: #00529B;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
}
/** IE 7**/
html* .prod_table H2 {
	margin-top:1px;
}
.prod_table H2 A,
.prod_table H2 A:link {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.prod_table H2 A:visited {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.prod_table H2 A:hover {
	text-decoration: underline;
}

.prod_table H2 A:active {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.prod_table span.recommended {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;

}

.prod_table span.recommended A,
.prod_table span.recommended A:link,
.prod_table span.recommended A:visited,
.prod_table span.recommended A:hover,
.prod_table span.recommended A:active {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;
	text-decoration: underline;
}

.prod_table {
	margin: 0px;
	border: 1px solid #b0b1b3;
}

.prod_table table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.prod_table table td {
	padding: 0px;
}

.prod_table td {
	padding-left: 10px;
}

.buttons td {
	padding: 0px;
}

.buttons table td {
	padding-left: 25px;
}

.buttons table td + td {
	padding-right: 25px;
	padding-left: 0px;
}

td.spacer {
	padding: 0px;
	margin: 0px;
	line-height: 5px;
}


.prod_table img {
	margin: 0px;
}

.prod_table .nopad {
	padding-top: 0px;
}

.prod_table .col_right {
	width: 360px;
}

.prod_table .col_left {
	border-right: 1px solid #b0b1b3;
	width: 370px;	
}

.prod_table .prod_buy,
.prod_table .prod_renew {
	width: 90px;
	height: 23px;
	background: url('/assets/images/buyrenew-btn.gif') #FFF no-repeat left top;
	float: left;
	text-align: center;
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
}

.prod_table .prod_renew {
	float: right;
}

.prod_table A,
.prod_table A:link,
.prod_table A:visited,
.prod_table A:active {
	font-family: Arial;
	color: #666666;
/*	color: #FFF; */
	font-size: 12px;
	font-weight: bold; 
	text-decoration: none;
}
.prod_table A:hover {
	color:#F37121;
	text-decoration:underline;
}

.prod_buy A,
.prod_buy A:link,
.prod_buy A:hover,
.prod_buy A:visited,
.prod_buy A:active,
.prod_renew A,
.prod_renew A:link,
.prod_renew A:hover,
.prod_renew A:visited,
.prod_renew A:active,
.prod_renew-blue A,
.prod_renew-blue A:link,
.prod_renew-blue A:hover,
.prod_renew-blue A:visited,
.prod_renew-blue A:active{
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}


/* 8-8-2008 added by dyang */
#table_renew {
	margin: 0px;
	width:775px;
	line-height: 1.2em;
}

#table_renew h3, #table_renew h4 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #00529B;
	text-align: left;
	vertical-align: top;
	margin-left: 5px;
	margin-right: 5px;
}

#table_renew h3 a,
#table_renew h3 a:link {
	color: #00529B;
	text-decoration: none;
}

#table_renew h3 a:visited {
	color: #666666;
	text-decoration: none;
}

#table_renew h3 a:hover {
	color: #F37121;
	text-decoration: none;
}

#table_renew h3 a:active {
	color: #00529B;
	text-decoration: none;
}


#table_renew th {
	height: 40px;
	padding: 0px;
	padding-left: 10px;
	background: url('/assets/images/comp_mid.gif') repeat-x;
	vertical-align: middle;
	width: 115px;
	margin: 0px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
}

#table_renew th.tl {
	height: 40px;
	padding: 0px;
	background: url('/assets/images/comp_tl_680px.gif') no-repeat left top;
	vertical-align: middle;
	text-align:left;
	padding-left:10px;
	color:#fff;
}

#table_renew th.tr {
	width:250px;
	height: 40px;
	padding: 0px 0 0 10px;
	background: url('/assets/images/comp_tr_678px.gif') no-repeat right top;
	vertical-align: middle;
}

#table_renew th.spec {
	height: 38px;
	padding: 0px;
	background: none;
	vertical-align: top;
	background-color: #F5F5F5;
	width: 95px;
	padding-left: 10px;
	border-left: 1px solid #F48035;
	border-right: 1px dashed #F48035;
	text-align: left;
	border-bottom: 1px dashed #F48035;
	padding-right: 5px;
	padding-top: 2px;
}

#table_renew td {
	padding-left:10px;
	vertical-align: middle;
	padding-bottom: 0px;
	border-right: 1px solid #CCC;
	min-height: 40px;
	text-align:center;
}

#table_renew td.leftb {
	width:164px;
	border-left: 1px solid #F48035;
	padding-left:5px;
}

#table_renew td.col_small {
	width:163px;
	text-align:center;
}

#table_renew td.right_col {
	border-right: 1px solid #F48035;
	text-align:center;
	padding:5px;
	width:280px;
}
#table_renew tr td.w275 {
	width:275px; 
	padding:10px;
	text-align:left;
	}
#table_renew th.w250 {
	width:250px; 
	}
	
#table_renew tr.alt_row {
	background-color: #F5F5F5;
}

#table_renew tr.bottom td {
	border-bottom: 1px solid #F48035;
}
/* lol */
#table_renew tr.bottom td.leftb {
	background: #F5F5F5 url('/assets/images/comp_bl_back_680px.gif') no-repeat scroll left bottom;
	border: none;
	border-right: 1px solid #CCC;
	text-align:left;
}

#table_renew tr.bottom td.right_col {
	background: transparent url('/assets/images/comp_br_back_140px.gif') no-repeat scroll right bottom;
	border: none;
}

#table_renew tr.lastrow th.spec {
	background: url('/assets/images/comp_bl_back.gif') no-repeat left bottom;
	border-left: none;
	background-color: #F5F5F5;
	border-right: 1px dashed #F48035;
	border-bottom: none;
	padding-bottom: 10px;
}

#table_renew tr.lastrow td.right_col {
	background: url('/assets/images/comp_br.gif') no-repeat right bottom;
	border-right: none;
	border-bottom: none;
}



#table_renew .highlight {
	background-color: #FEE7D7;
}


#table_renew th A,
#table_renew th A:link,
#table_renew th A:visited {
	text-decoration: none;
	color: #FFF;
}

#table_renew th A:hover {
	text-decoration: underline;
	color: #FFF;
}

#table_renew th A:active {
	text-decoration: none;
	color: #FFF;
}

#table_renew th.spec A,
#table_renew th.spec A:link,
#table_renew th.spec A:visited {
	text-decoration: none;
	color: #00529B;
}

#table_renew th.spec A:hover {
	text-decoration: underline;
	color: #00529B;
}

#table_renew th.spec A:active {
	text-decoration: none;
	color: #00529B;
}

#table_renew .prod_buy,
#table_renew .prod_renew {
	width: 90px;
	height: 21px;
	background: url('/assets/images/buyrenew-btn.gif') no-repeat left top;
	text-align: center;
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 7px;
	margin: 8px;

}

#table_renew .highlight .prod_buy,
#table_renew .highlight .prod_renew {
	background: url('/assets/images/buyrenew-btn-high.gif') no-repeat left top;
}

#table_renew .prod_buy A,
#table_renew .prod_buy A:link,
#table_renew .prod_buy A:visited,
#table_renew .prod_buy A:hover,
#table_renew .prod_buy A:active {
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#table_renew .prod_renew A,
#table_renew .prod_renew A:link,
#table_renew .prod_renew A:visited,
#table_renew .prod_renew A:hover,
#table_renew .prod_renew A:active {
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#table_renew .checkmark {
	width: 15px;
	height: 15px;
	font-size: 0px;
	color: #FFF;
	background: url('/assets/images/orange-check-mark.gif') no-repeat center top;
	margin: 0px auto;
}

#table_renew th .recommended_text a,
#table_renew td .recommended_text a {
	position: relative;
	color: #00529B;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}

#table_renew th .recommended_text a:hover,
#table_renew td .recommended_text a:hover {
	text-decoration: underline;
}

#table_renew td .saving_text {
	font-weight: bold;
	color: #F37121;
	margin-left: 2px;
	margin-right: 2px;
}


/* added by dyang 8-19-2008 */


.sitemap_table H2 {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
}

.sitemap_table H2 A,
.sitemap_table H2 A:link {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.sitemap_table H2 A:visited {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.sitemap_table H2 A:hover {
	color: #00529B;
	text-decoration: underline;
}

.sitemap_table H2 A:active {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.sitemap_table span.recommended {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;

}

.sitemap_table span.recommended A,
.sitemap_table span.recommended A:link,
.sitemap_table span.recommended A:visited,
.sitemap_table span.recommended A:hover,
.sitemap_table span.recommended A:active {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;
	text-decoration: underline;
}

.sitemap_table {
	margin: 0px;
	border: 1px solid #b0b1b3;
}

.sitemap_table table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.sitemap_table table td {
	padding: 0px;
}

.sitemap_table td {
	padding-left: 0px;

}

.sitemap_table img {
	margin: 0px;
}

.sitemap_table .nopad {
	padding-top: 0px;
}

.sitemap_table .col_right {
	width: 320px;
	line-height:22px;
}

.sitemap_table .col_center{width: 380px;}

.sitemap_table .col_left {
	width: 425px;
	line-height:22px;
}

.sitemap_table .prod_buy,
.sitemap_table .prod_renew {
	width: 90px;
	height: 23px;
	background: url('/assets/images/buyrenew-btn.gif') #FFF no-repeat left top;
	float: left;
	text-align: center;
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
}

.sitemap_table .prod_renew {
	float: right;
}

.sitemap_table A,
.sitemap_table A:link,
.sitemap_table A:active {
	font-family: Arial;
	color: #00529b;
	font-size: 12px;
/*	font-weight: bold; */
	text-decoration: none;
}

.sitemap_table A:visited {
	font-family: Arial;
	color: #666;
	font-size: 12px;
	text-decoration: none;
}

.sitemap_table A:hover {
	color:#F37121;
	text-decoration:underline;
}

.sitemap_table h3.a {
	font-size:12px;
}

/* extra footer styles below */
#footer .seo_text {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	text-align: center;
	margin-top: 12px;
}

#footer .seo_text A,
#footer .seo_text A:link,
#footer .seo_text A:visited,
#footer .seo_text A:hover,
#footer .seo_text A:active {
	color: #666;
	text-decoration: none;
}

#footer .seo_text A:hover {
	text-decoration: underline;
}

#footer .seo_text A:active {
	color: #666;
	text-decoration: none;
}

/* added by dyang 8-29-2008 */
.geocenter_partner_support_table H2 {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
}

.geocenter_partner_support_table H2 A,
.geocenter_partner_support_table H2 A:link {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.geocenter_partner_support_table H2 A:visited {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.geocenter_partner_support_table H2 A:hover {
	color: #00529B;
	text-decoration: underline;
}

.geocenter_partner_support_table H2 A:active {
	color: #00529B;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}

.geocenter_partner_support_table span.recommended {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;

}

.geocenter_partner_support_table span.recommended A,
.geocenter_partner_support_table span.recommended A:link,
.geocenter_partner_support_table span.recommended A:visited,
.geocenter_partner_support_table span.recommended A:hover,
.geocenter_partner_support_table span.recommended A:active {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;
	text-decoration: underline;
}

.geocenter_partner_support_table {
	margin: 0px;
	border: 1px solid #b0b1b3;
}

.geocenter_partner_support_table table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.geocenter_partner_support_table table td {
	padding: 0px;
}

.geocenter_partner_support_table td {
	padding-left: 0px;

}

.geocenter_partner_support_table img {
	margin: 0px;
}

.geocenter_partner_support_table .nopad {
	padding-top: 0px;
}

.geocenter_partner_support_table .col_right {
	width: 455px;
	line-height:22px;
}



.geocenter_partner_support_table .col_left {
	border-right: 1px solid #b0b1b3;
	width: 455px;
	padding-right:50px;
	line-height:22px;
}

.geocenter_partner_support_table .prod_buy,
.geocenter_partner_support_table .prod_renew {
	width: 90px;
	height: 23px;
	background: url('/assets/images/buyrenew-btn.gif') #FFF no-repeat left top;
	float: left;
	text-align: center;
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
}

.geocenter_partner_support_table .prod_renew {
	float: right;
}

.geocenter_partner_support_table A,
.geocenter_partner_support_table A:link,
.geocenter_partner_support_table A:active {
	font-family: Arial;
	color: #00529b;
	font-size: 12px;
/*	font-weight: bold; */
	text-decoration: underline;
}

.geocenter_partner_support_table A:visited {
	font-family: Arial;
	color: #666;
	font-size: 12px;
	text-decoration: underline;
}

.geocenter_partner_support_table A:hover {
	color:#F37121;
	text-decoration:underline;
}

.geocenter_partner_support_table h3.a {
	font-size:12px;
}

.harhr {
	width:380px;
	height:1px;
	color:#666;
	margin-bottom:38px;
	margin-top:38px;
}
#rcontent .firstparagraph-width {
	width:500px;
}

#rcontent .orange_text {
	color:#F37121;
	font-weight:bold;
}

/* yang add */
#table_renew tr.bottom td.leftb2 {
	background: #F5F5F5 url('/assets/images/comp_bl_back_173px_white.gif') no-repeat scroll left bottom;
	border: none;
	border-right: 1px solid #CCC;
	padding-left:5px;
}

#table_renew tr.bottom td.right_col2 {
	background: transparent url('/assets/images/comp_br_back_140px_white.gif') no-repeat scroll right bottom;
	border: none;
	text-align:center;
	padding:5px;
}

/* added by dyang 10-03-2008 */
#table_compare {
	margin: 0px;
	width: 775px;
	line-height: 1.2em;
}

#table_compare th {
	height: 40px;
	padding: 0px;
	padding-left: 10px;
	background: url('/assets/images/comp_mid.gif') repeat-x;
	vertical-align: middle;
	width: 215px;
	margin: 0px;
	text-align: center;
}

#table_compare th.tl {
	color:#fff;
	height: 40px;
	padding: 0px;
	background: url('/assets/images/comp_tl_173px.gif') no-repeat left top;
	vertical-align: middle;
}

#table_compare th.tr {
	height: 40px;
	padding: 0px 0 0 10px;
	background: url('/assets/images/comp_tr_678px.gif') no-repeat right top;
	vertical-align: middle;
}

#table_compare th.spec {
	height: 38px;
	padding: 0px;
	background: none;
	vertical-align: top;
	background-color: #F5F5F5;
	width: 95px;
	padding-left: 10px;
	border-left: 1px solid #F48035;
	border-right: 1px dashed #F48035;
	text-align: left;
	border-bottom: 1px dashed #F48035;
	padding-right: 5px;
	padding-top: 2px;
}

#table_compare td {
	text-align: center;
	vertical-align: middle;
	padding-bottom: 0px;
	border-right: 1px dashed #F48035;
	border-bottom: 1px dashed #F48035;
}

#table_compare td.right_col {
	border-right: 1px solid #F48035;
}

#table_compare tr.lastrow td {
	border-bottom: 1px solid #F48035;
	padding-bottom: 10px;
}

#table_compare tr.lastrow th.spec {
	background: url('/assets/images/comp_bl_back_173px.gif') no-repeat left bottom;
	border-left: none;
	background-color: #F5F5F5;
	border-right: 1px dashed #F48035;
	border-bottom: none;
	padding-bottom: 10px;
}

#table_compare tr.lastrow td.right_col {
	background: url('/assets/images/comp_br.gif') no-repeat right bottom;
	border-right: none;
	border-bottom: none;
}

#table_compare tr.top td,
#table_compare tr.bottom td {
	border: none;
}

#table_compare .highlight {
	background-color: #FEE7D7;
}


#table_compare th A,
#table_compare th A:link,
#table_compare th A:visited {
	text-decoration: none;
	color: #FFF;
}

#table_compare th A:hover {
	text-decoration: underline;
	color: #FFF;
}

#table_compare th A:active {
	text-decoration: none;
	color: #FFF;
}

#table_compare th.spec A,
#table_compare th.spec A:link,
#table_compare th.spec A:visited {
	text-decoration: none;
	color: #00529B;
}

#table_compare th.spec A:hover {
	text-decoration: underline;
	color: #00529B;
}

#table_compare th.spec A:active {
	text-decoration: none;
	color: #00529B;
}

#table_compare .prod_buy,
#table_compare .prod_renew {
	width: 90px;
	height: 21px;
	background: url('/assets/images/buyrenew-btn.gif') #FFF no-repeat left top;
	float: left;
	text-align: center;
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 8px;
}

#table_compare .highlight .prod_buy,
#table_compare .highlight .prod_renew {
	background: url('/assets/images/buyrenew-btn-high.gif') #FFF no-repeat left top;
}

#table_compare .prod_buy A,
#table_compare .prod_buy A:link,
#table_compare .prod_buy A:visited,
#table_compare .prod_buy A:hover,
#table_compare .prod_buy A:active {
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#table_compare .prod_renew A,
#table_compare .prod_renew A:link,
#table_compare .prod_renew A:visited,
#table_compare .prod_renew A:hover,
#table_compare .prod_renew A:active {
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#table_compare .checkmark {
	width: 15px;
	height: 15px;
	font-size: 0px;
	color: #FFF;
	background: url('/assets/images/orange-check-mark.gif') no-repeat center top;
	margin: 0px auto;
}

#table_compare th .recommended_text a,
#table_compare td .recommended_text a {
	position: relative;
	color: #00529B;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}

#table_compare th .recommended_text a:hover,
#table_compare td .recommended_text a:hover {
	text-decoration: underline;
}

.prod_table h2 a:hover {color: #00529b;}
span #rec a:hover {color: #00529b;}

table.compare {margin-bottom:10px;}
table.compare p {margin:0}

#footer {
	margin-top: 25px;
}

/** 
faq page
**/

.faq h2 {font:bold 14px arial;}

/** 
Safari fix for enterprise-ssl-certificates page
**/

.enterprise .prod_table,
.signing_products .prod_table {clear:both;}
* html .enterprise .prod_table,
* html .signing_products .prod_table,
html* .enterprise .prod_table,
html* .signing_products .prod_table {clear:none;}

.enterprise table td p {margin-right:10px;}
.signing_products p.intro {margin-bottom:0;}

div#buyrenew_tbl{text-align:center; margin-left:342px}

/* styles for /ssl */
body.ssl h2 {font-size:16px; color:#000;}
body.ssl h2 a {color:#00529b;}
div.greybox div.greybox_head.triple-line {
	height:50px;
	background: url('/es/assets/images/grey_head_back2_es.gif') no-repeat #FFF;}

div.greybox div.greybox_head.double-line {
	height:40px;
	background: url('/es/assets/images/grey_head_back2_es.gif') no-repeat #FFF;}
